.d-flex {
    display: flex;
}
.w-100 {
    width: 100%;
}
.job-board {
    margin-top: 100px;
}
.job-board .filter-form {
    margin-bottom: 80px;
}
.job-board .filter-form form {
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 12px;
}
.job-board .filter-form .input-group {
    width: 32.77%;
    flex-direction: column;
    row-gap: 12px;
}
.job-board .filter-form .input-group label, .job-board .sorting-options p {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #242424;
}
.job-board .filter-form .input-group label {
    margin-bottom: 12px;
}
.job-board .filter-form .input-group :is(input, select) {
    background: #F0F1F5;
    border: 1px solid #E4E5E9;
    border-radius: 12px;
    padding: 14px 14px 14px 24px;
    color: #B9BABF;
    height: 58px;
    transition: all 0.3s ease;
}
.job-board .filter-form .input-group :is(input, select):focus {
    outline: none;
    border-color: #242424;
    color: #000;
}
.job-board .filter-form .input-group input::placeholder {
    color: #B9BABF;
    transition: color 0.3s ease;
}
.job-board .filter-form .input-group select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.job-board .filter-form .input-group :is(.select-field, .search-field) {
    position: relative;
}
.job-board .filter-form .input-group .select-field:after, .job-board .filter-form .input-group .search-field button {
    content: '';
    position: absolute;
    top: 50%;
    right: 28px;
    transform: translateY(-50%);
}
.job-board .filter-form .input-group .search-field button {
    margin-top: 4px;
    right: 24px;
    padding: 0;
    border: none;
    outline: none;
}
.job-board .filter-form .input-group .search-field button:hover {
    background: transparent;
}
.job-board .filter-form .input-group .select-field:after {
    background-image: url('data:image/svg+xml,<svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 4.6L10.6 0L12 1.4L6 7.4L0 1.4L1.4 0L6 4.6Z" fill="%2387898E"/></svg>');
    width: 12px;
    height: 8px;
}
.job-board .sorting-options {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 33px;
}
.job-board .sorting-options p {
    margin-bottom: 0;
}
.job-board .sorting-options button {
    align-items: center;
    column-gap: 10px;
    border: 1px solid #E3E4E9;
    border-radius: 6px;
    padding: 9px 12px;
    color: #5A5A5B;
    font-size: 18px;
}
.job-board .sorting-options button span{
    align-self: center;
    display: inline-flex;
}
.job-board .sorting-options button span path{
    transition: all 0.3s ease;
}
.job-board .sorting-options button:hover {
    background: #367BDE;
    color: #FFF;
}
.job-board .sorting-options button:hover span path {
    stroke: #FFF;
}
.job-board .sorting-options button:focus span path {
    stroke: #5A5A5B;
}
.job-board .sorting-options button:focus {
    color: inherit;
}
.job-board .sorting-options button:focus-visible, .job-board .job-listings .table-row .job-cta a{
    outline: 0;
}
.job-board .job-listings .table-header {
    margin-bottom: 40px;
}
.job-board .job-listings :is(.table-header, .table-row ){
    gap: 8.5%;
}
.job-board .job-listings .table-header .column {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    color: #B9BABF;
    text-transform: uppercase;
}
.job-board .job-listings :is(.table-header, .table-row) .column:first-child {
    width: 34%;
}
.job-board .job-listings :is(.table-header, .table-row) .column:nth-child(2) {
    width: 15%;
    /* margin-left: 8.5%; */
}
.job-board .job-listings :is(.table-header, .table-row) .column:last-child {
    width: 34%;
    /* margin-left: 8.5%; */
}
.job-board .job-listings .table-body {
    display: flex;
    flex-direction: column;
    row-gap: 60px;
}
.job-board .job-listings .table-row {
    padding-bottom: 60px;
    border-bottom: 1px solid #E3E4E9;
}
.job-board .job-listings .table-row .job-data p {
    margin-bottom: 0px;
}
.job-board .job-listings .table-row .job-data .job-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
    color: #242424;
}
.job-board .job-listings .table-row :is(.job-data .job-meta, .job-location p) {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 30px;
    color: #5A5A5B;
}
.job-board .job-listings .table-row .job-data .job-posted {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    color: #5A5A5B;
    text-transform: uppercase;
}
.job-board .job-listings .table-row .job-cta a {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    background: #367BDE;
    color: #FFF;
    border-radius: 8px;
    padding: 12px;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}
